body {
	
}


/*
 * 	Comments broadcast
 */
#comments_cast {
	background: #f9f7f4;
	padding: 10px;
	margin-right: -20px;
}

#comments_cast h3 {
	background: #FFF;
	margin: -10px;
	padding-bottom: 10px;
}

#comments_cast .auth a{
	color: #9C9A9C;
}

#comments_cast .auth a:hover{
	color: #FFF;
	background: #FF6563;
}


#comments_cast a.cat {
	color: #9C9A9C;
}

#comments_cast a.cat:hover {
	color: #FFF;
	background: #FF6563;
}

 
#comments_cast a.img {
	
}

 
#comments_cast a.img:hover {
	color: #FFF;
	background: #63CF63;
}

.imagetitle {
	font-size: 14pt;
	text-align: center;
	margin: 30px;
		
}

.imagetitle a {
	color: #0078F7;
}


.rate_tbl {
	margin: 10px auto;
	width: 100%;
	color: #999;
}

.rate_tbl .rating {
	font-size: 20pt;
	font-family: "Times New Roman", Times, serif;
}

.rate_tbl input.like_btn {
	color: #C6AE7B;
	background: #FFEBB5;
	
	/* IE hack for buttons */
	overflow: visible;
}

.rate_tbl input.dislike_btn {
	color: #B5595A;
	background: #DEB6AD;

	/* IE hack for buttons */
	overflow: visible;
}

.rate_tbl input {
	vertical-align: middle;
	font-size: 10pt;
	padding: 4px;
	margin: 10px 10px;
	line-height: normal;
}


.rate_tbl td {
	text-align: center;
}

#imgdesc_tbl {
	width: 70%;
	margin: 30px auto;
	background: #eae8e1;
}

#imgdesc_tbl h2 {
	font-size: 13px;
	margin: 0;
	/*
	padding: 3px;
	margin: -30px 0px 7px -8px;
	width: 50%;
	background: #F7EFE7;
	display: block;
	text-align: center;
	*/
}

#imgdesc_tbl td {
	padding: 6px;
	vertical-align: top;
}



/*
 * Title menu
 */
/* fkin ie */
.title_menu {
	text-align: right;
	margin:0;
	padding:0 10px;
	color: black;
	background: none;
	font-weight: normal;
	font-size: 100%;
}



.title_menu a.current {
	background: #6D6D6D;
	color: White;
	text-decoration: none;
}

.title_menu a {
		color: black;	
		text-decoration: none;
}

.title_menu a:hover {
	background: #C2C2C2;
	text-decoration: none;
	text-decoration: none;
}

.maintitle {
	font-weight: normal;
	padding-right: 5px;
	margin-left: -5px;
   font-family: "Cambria", "Times New Roman", Times, serif;
	font-size: 230%;
	color: black;
	background: none;
}

.maintitle a {
	color: black !important;
	text-decoration: underline;
	}

#menu_tabs * {
	margin: 0;
	padding: 0;
}

#menu_tabs {
	margin: 0;
	padding: 0;
	list-style: none;
	font-size: 12pt;
	height: 30px;
	margin: -30px 0px 0px -15px;
	
	vertical-align: top;
}

#menu_tabs li {
	display: inline;
	padding: 2px 12px;
	float: left;
	margin: 0;
	background: #737173;
}

#menu_tabs li a {
	color: #FFF;
}

#menu_tabs li a:hover {
	background: #BDB6BD;
}


/*
 * TAG CLOUD (source code was borrowed from wordCloud (c) 2007 Derek Harvey
 *	  www.lotsofcode.com
 * my respect to author ;)
 */
#tagcloud {
	text-align: center;
}

 #tagcloud .word {
  	font-family: Verdana, Tahoma, Arial;
  	padding: 4px 4px 4px 4px;
  	
  	text-decoration: none;
  	font-weight: normal;

	color: #0078F7;
}
 
 
 #tagcloud a:hover {
	color: #63CF63;
	text-decoration: underline;
 }
 
#tagcloud  .size9 {
  	/*color: #000;*/
  	font-size: 26px;
  }
#tagcloud  .size8 {
  	/*color: #111;*/
  	font-size: 24px;
  }
#tagcloud  .size7 {
  	/*color: #222;*/
  	font-size: 22px;
  }
#tagcloud  .size6 {
  	/*color: #333;*/
  	font-size: 20px;
  }
#tagcloud  .size5 {
  	/*color: #444;*/
  	font-size: 18px;
  }
#tagcloud  .size4 {
  	/*color: #555;*/
  	font-size: 16px;
  }
#tagcloud  .size3 {
  	/*color: #666;*/
  	font-size: 14px;
  }
#tagcloud  .size2 {
  	/*color: #777;*/
  	font-size: 12px;
  }
#tagcloud  .size1 {
  	/*color: #888;*/
  	font-size: 8px;
  }
#tagcloud  .size0 {
  	/*color: #999;*/
  	font-size: 6px;
  }
  
/*
 * Add image menu
 */

#AddNewImg_menu {
	display: none;
	position: absolute;
	width: 130px;
	background: #C8FF73;
	
	padding: 10px;
}

a.add_new_img_button {
	background:#c8ff73; color:#598527; 
	text-decoration: none; 
	padding: 5px;
	font-weight: bold;
	display: block;
	margin: 2px 0 0 0;
}

/* 
 * Left menu
 */

.left_menu {
	margin: 0 0 0 5px;
	padding: 0;
	list-style: none;
}

.left_menu li {
	margin:0;
	padding: 2px;
}


/*
 * Weirdo
 */

.catend {
	background:none;
}


/*
 * 		Image marks
 */
#image_mark_menu h2{
	font-size: 12px;
	text-transform: lowercase;
}

#image_mark_menu a {
	color: #0078F7;
	padding: 0px 3px;
	text-decoration: underline;
}

#image_mark_menu a:hover {
	color: #000;
	background-color: #0078F7;
	text-decoration: none;
}

#image_mark_menu th {
	background: none;
	text-align: left;
	border: none;
}

#image_mark_menu th a {
	color: #D79506;
	padding: 5px;	
}

#image_mark_menu th a:hover {
	color: #000;
	background-color: #EFAB17;
	text-decoration: none;
	
}
#image_mark_menu td {
	background: none;
	text-align: left;
	border: none;
}

#imagetitle {
	margin-top: 50px;
}

.accordion_toggle {
background: #AAD06B url(../../images/new-header/accordion_toggle.jpg) no-repeat scroll right top;
color:#000000;
cursor:pointer;
display:block;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:14pt;
font-weight:lighter;
height:20px;
letter-spacing:0px;
line-height:15px;
margin:0pt;
outline-color:invert;
outline-style:none;
outline-width:medium;
padding:5px 10px 0 20px;
text-decoration:none;
}
h2.accordion_toggle_active {
background: #E05430 url(../../images/new-header/accordion_toggle_active.jpg) no-repeat scroll right top;
color:#FFFFFF;
}
.accordion_content {
background-color:#F1EFE8;
color:#444444;
overflow:hidden;
padding:20px 20px;
}
.accordion_content h2 {
color:#0099FF;
margin:15px 0pt 5px 10px;
}
.accordion_content p {
line-height:150%;
padding:5px 10px 15px;
}
.vertical_accordion_toggle {
background: #AAD06B url(../../images/new-header/accordion_toggle.jpg) no-repeat scroll right top;
color:#000000;
cursor:pointer;
display:block;
font-size:12px;
font-weight:normal;
height:20px;
line-height:30px;
margin:0pt;
outline-color:invert;
outline-style:none;
outline-width:medium;
padding:0pt 10px;
text-decoration:none;
width:150px;
}
.vertical_accordion_toggle_active {
background:transparent url(../../images/new-header/accordion_toggle_active.jpg) no-repeat scroll right top;
color:#FFFFFF;
}
.vertical_accordion_content {
background-color:#FFFFFF;
color:#444444;
overflow:hidden;
}
.vertical_accordion_content h2 {
color:#0099FF;
margin:15px 0pt 5px 10px;
}
.vertical_accordion_content p {
line-height:150%;
padding:5px 10px 15px;
}
